Skip to main content
GET
Get all studio recommender blocks

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

paramsIO
object
required
optionalFields
string[]

Response

OK

siteId
integer<int64>
required

The website ID that an studio recommender block belongs to

code
string

Studio recommender block code that belongs to this recommender block

createdById
integer<int64>
read-only

Account ID to whom created this recommender block

dateCreated
string<date-time>
read-only

Date and time of record creation

dateModified
string<date-time>
read-only

Date and time of record modification

id
integer<int64>
read-only

The unique identifier of the given studio recommender block

name
string

Studio recommender block name that belongs to this recommender block

recommenderBlockId
integer<int64>

Recommender block ID that belongs to this recommender block

studioCss
string

Studio recommender block CSS that belongs to this recommender block

studioTemplate
string

Studio recommender block data that belongs to this recommender block